/*last updated 3-4-26*/

nav{ text-align: center;

background-color: #fffacd;
border-bottom: 2px solid #253545;
border-top: 2px solid #253545;
padding-bottom: 4px;
padding-top: 10px; }

body {background-color: #ffe4b5;}

nav a{
padding-left: 20px;
padding-right: 10px;
}

article {
float: left; 
overflow: auto;
padding: 20px;
width: 70%;}

footer{ clear:both;}

header h1{ text-align:center;}

table, th, td {
  border: 2px solid black; 
}
.alignleft{ 
float: left;
padding-right: 20px;}

.alignright{ 
float: right;
padding-left: 20px;}

